package cn.reghao.devops.web.admin.sys.service.notifier;

/**
 * @author reghao
 * @date 2020-05-07 01:41:27
 */
public interface Notify<T> {
    void send(String receiver, T msg) throws Exception;
}
